# Generated by Django 3.0.2 on 2020-02-04 02:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_management', '0005_auto_20200125_0101'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='card_number',
            field=models.BigIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='card_uuid',
            field=models.CharField(blank=True, max_length=8, null=True),
        ),
    ]
